<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/style.css">
    <script src="https://kit.fontawesome.com/010ac54b66.js" crossorigin="anonymous"></script>
    <title>Day 2 Exercise 5</title>
</head>

<body>
    <header>
        <div class="header-left">
            <h1>John Doe</h1>
            <p><span>Software Developer</span></p>
        </div>
        <div class="header-right">
            <nav>
                <ul class="nav-list">
                    <li><a href="#">Home</a></li>
                    <li><a href="#services">Services</a></li>
                    <li><a href="#portfolio">Portfolio</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </nav>

        </div>
        <div class="burger-menu">
            <a href="#">
                <img src="../resources/icons/burger-menu.png" width="35" height="40" />
            </a>
        </div>
    </header>
    <main>
        <section id="about">
            <div class="container">
                <div>
                    <img class="profile-img" src="../resources/portfolio-images/profile.jpg" />
                </div>
                <div class="profile-description">
                    <p>Hi, I'm <span>John Doe</span></p>
                    <p><span>a</span> Software Developer</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam, magni, consequuntur laboriosam
                        quaerat tempora illum excepturi ut deserunt aspernatur molestias voluptatum non, molestiae
                        incidunt officiis ratione fugiat aut eligendi ipsa animi? Laudantium dolor molestiae tempore
                        earum repudiandae similique, soluta quas aliquam, veritatis placeat, eaque possimus saepe qui
                        expedita nihil reiciendis.</p>
                    <div class="social-links">
                        <a href="https://www.facebook.com"><img src="../resources/icons/facebook-icon.png" width="32"
                                height="32"></a>
                        <a href="https://www.twitter.com"><img src="../resources/icons/twitter-icon.png" width="32"
                                height="32" /></a>
                        <a href="https://www.linkedin.com"><img src="../resources/icons/linkedin-icon.png" width="32"
                                height="32" /></a>
                        <a href="https://www.github.com"><img src="../resources/icons/github-icon.png" width="32"
                                height="32" /></a>
                    </div>
                </div>
            </div>
        </section>
        <section id="services">
            <div class="container">
                <div class="section-title">
                    <h2>Services</h2>
                </div>
                <div class="section-items">
                    <div class="section-item-card">
                        <img class="service-icon" src="../resources/icons/database.png" width="80" height="80">
                        <div class="service-content">
                            <h3>Back-end Development</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                                incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                        </div>
                    </div>


                    <div class="section-item-card">
                        <img class="service-icon" src="../resources/icons/monitor.png" width="80" height="80">
                        <div class="service-content">
                            <h3>Web Development</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                                incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="service-icon" src="../resources/icons/layer-group.png" width="80" height="80">
                        <div class="service-content">
                            <h3>Full-stack Development</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                                incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="service-icon" src="../resources/icons/gamepad.png" width="80" height="80">
                        <div class="service-content">
                            <h3>Game Development</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                                incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="service-icon" src="../resources/icons/pen-nib.png" width="80" height="80">
                        <div class="service-content">
                            <h3>Graphic Design</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                                incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="service-icon" src="../resources/icons/smart-phone.png" width="80" height="80">
                        <div class="service-content">
                            <h3>Mobile App</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                                incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <section id="portfolio">
            <div class="container">
                <div class="section-title">
                    <h2>Portfolio</h2>
                </div>
                <div class="section-items">


                    <div class="section-item-card">
                        <img class="portfolio-img" src="../resources/portfolio-images/portfolio-01.jpg" width="320"
                            height="240" />
                        <div class="portfolio-content">
                            <p>Development</p>
                            <a href="#">
                                <h3>The services provide for design</h3>
                            </a>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="portfolio-img" src="../resources/portfolio-images/portfolio-02.jpg" width="320"
                            height="240" />
                        <div class="portfolio-content">
                            <p>Application</p>
                            <a href="#">
                                <h3>Mobile app landing design & app maintain</h3>
                            </a>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="portfolio-img" src="../resources/portfolio-images/portfolio-03.jpg" width="320"
                            height="240" />
                        <div class="portfolio-content">
                            <p>Photoshop</p>
                            <a href="#">
                                <h3>Logo design creativity & Application</h3>
                            </a>
                        </div>
                    </div>

                    <div class="section-item-card">
                        <img class="portfolio-img" src="../resources/portfolio-images/portfolio-04.jpg" width="320"
                            height="240" />
                        <div class="portfolio-content">
                            <p>Web Design</p>
                            <a href="#">
                                <h3>Design for technology & services</h3>
                            </a>
                        </div>

                    </div>

                    <div class="section-item-card">
                        <img class="portfolio-img" src="../resources/portfolio-images/portfolio-05.jpg" width="320"
                            height="240" />
                        <div class="portfolio-content">
                            <p>Web Design</p>
                            <a href="#">
                                <h3>Apps for technology & services</h3>
                            </a>
                        </div>

                    </div>

                    <div class="section-item-card">
                        <img class="portfolio-img" src="../resources/portfolio-images/portfolio-06.jpg" width="320"
                            height="240" />
                        <div class="portfolio-content">
                            <p>Figma</p>
                            <a href="#">
                                <h3>Mobile app landing design & Services</h3>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="contact">
            <div class="container">
                <div class="section-title">
                    <h2>Contact</h2>
                </div>
                <div class="contact-wrapper">
                    <div class="contact-details">
                        <div class="location">
                            <h4>Location:</h4>
                            <p>Pasay City, NCR, Philippines</p>
                        </div>
                        <div class="email">
                            <h4>Email:</h4>
                            <p>john.doe@email.com</p>
                        </div>
                        <div class="phone">
                            <h4>Phone:</h4>
                            <p>+63 (912) 345 6789</p>
                        </div>
                    </div>
                    <div class="contact-form-wrapper">
                        <form action="#">
                            <div class="contact-name">
                                <label for="name">Your Name</label>
                                <input type="text" name="name" id="name" required>
                            </div>
                            <div class="contact-email">
                                <label for="email">Your Email</label>
                                <input type="email" name="email" id="email" required>
                            </div>
                            <div class="contact-subject">
                                <label for="subject">Subject</label>
                                <input type="subject" name="subject" id="subject" required>
                            </div>
                            <div class="contact-message">
                                <label for="message">Message</label>
                                <textarea rows="10" name="message" id="message"></textarea>
                            </div>
                            <button>Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <h5>© Copyright 2022. All rights are reserved.</h5>
        <div class="social-links">
            <a href="https://www.facebook.com"><img src="../resources/icons/facebook-icon-white.png" width="32"
                    height="32" /></a>
            <a href="https://www.twitter.com"><img src="../resources/icons/twitter-icon-white.png" width="32"
                    height="32" /></a>
            <a href="https://www.linkedin.com"><img src="../resources/icons/linkedin-icon-white.png" width="32"
                    height="32" /></a>
            <a href="https://www.github.com"><img src="../resources/icons/github-icon-white.png" width="32"
                    height="32" /></a>
        </div>
    </footer>
    <div class="back-to-top">
        <span>
            <a href="#">
                <img src="../resources/icons/back-to-top.png" width="32" height="32" />
            </a>
        </span>
    </div>
</body>

</html>